uuid: a2ece836-1448-4ec8-8772-10edc52fd64e
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Project
type: project
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
